




/*
     FILE ARCHIVED ON 6:16:45 Oct 20, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:02:11 May 30, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*--------------------------------------------------------------------- 

	Name: PIC 
	Coder: Alex Swanson & Michael Westafer

----------------------------------------------------------------------- */

/* Global Reset
----------------------------------------------------------------------- */

* { margin: 0; padding: 0;  }
html { min-height: 100%;}
html { overflow-y: scroll; }
body { font: 62.5% Helvetica, sans-serif; }
ul { list-style: none; }
p { font: 1.3em/1.3em; margin-bottom: 1.3em; }
a { outline: none; }
a img { border: none; }
form,input {margin: 0; padding: 0; display: inline;}


/* Standard elements 
----------------------------------------------------------------------- */


body {
	background: #f6ead8 url('images/images-bg-pic.gif') repeat-x;
	color: #333333;
	font: normal 62.5% Verdana,sans-serif;
	padding-top: 0px;
}


/*
h1 { background: url('images/images-arrow1.gif') no-repeat; display:block; padding: 0 0 5px 25px;
	 border-bottom:1px solid #a90003; }
*/

/* Headers & Styles
 ----------------------------------------------------------------------- */

a { color: #d7453f;}
a:hover { color: #990000;}

h1,h2,h3,h4 { padding-top: 0px; margin-bottom: 0px;}

h1 { font: bold 1.6em Georgia, "Times New Roman", Times, serif; color:#d03e4e;  padding: 10px 0px 0px 0; margin: 0 0 10px 0;}
h2 { font: normal 1.3em Georgia, "Times New Roman", Times, serif; color:#d03e4e; line-height:1.3em; padding: 10px 0px 15px 0px;}
h3 { font: bold 1em Tahoma,sans-serif; color: #333333; }
.style-price { font-weight:bold; color:#d82b29;}
.style-intro { font: normal 1.4em Georgia, "Times New Roman", Times, serif; color:#330000; line-height:1.3em; padding: 5px 0 5px 0;}
.style-intro2 { font: normal 1.3em Georgia, "Times New Roman", Times, serif; color:#d03e4e; line-height:1.3em; padding: 10px 0px 15px 0px; }

h4 span {visibility:hidden;}
.left-inside-intro h4 {width:363px; height:33px; background:url(images/images-h-pic-main.gif) no-repeat;}
/*<h4><span>Professional Image Consultants</span></h4>*/
.left-inside-package h4 {width:235px; height:41px; background:url(images/images-h-imagepackages.gif) no-repeat;}
/*<h4><span>Image Packages</span></h4>*/
.right-inside-rv h4 {width:409px; height:47px; background:url(images/images-h-rentmpv.gif) no-repeat;}
/*<h4><span>Rent The Mobil Production Unit</span></h4>*/

.header7 { font: bold 1.6em Georgia, "Times New Roman", Times, serif; color:#d03e4e;  padding: 10px 0px; margin: 0 0 10px 0; }

.bodybullets ul {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 50px;
}
	
	.bodybullets li {
	margin:0px;
	list-style-type: square;
	color: #d03e4e;
	list-style-position: outside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.black {color:#000000;}

/* Global Classes 
----------------------------------------------------------------------- */

.clearer {clear: both; font-size: 0;}
.left { float: left; }
.left-img { float: left; margin: 5px 10px 5px 0px}
.right { float: right; }
.right-img { float: right; margin: 5px 0px 5px 10px}
.banner { margin:10px 0px;}

/* Structure 
----------------------------------------------------------------------- */

.inner-container {
	position: relative;
	font-size: 1.2em;
	margin: 0 0	40px -468px;
	padding: 0;
	left:50%;
	width: 937px;
}

/*.outer-container {
	margin: 0 0 0 0;
	padding: 0;
}*/

/* Header 
----------------------------------------------------------------------- */

.header {
	background:#ffffff /*url('images/images-header.jpg') no-repeat*/;
	height: 116px;
	text-align: left;
	position:relative;
}

		#header-link { 
		position: absolute; 
		top: 15px; 
		left: 20px; 
		width: 475px; 
		height: 80px; 
		background-color: transparent; 
		}	

/* Main navigation
 ----------------------------------------------------------------------- */
.nav_placeholder{display:block; height:39px; color:#ffffff; }
.navigation { background: #cccccc;}
.navigation ul { padding: 0;}
.navigation li { display:inline; }

#ctl00_navigation_menu1_RadTabstrip1 ul {padding:0 0 0 15px; margin:0; list-style:none; height:39px; background:#fff url(images/images-button1-pic.gif); position:relative; }
#ctl00_navigation_menu1_RadTabstrip1 li {float:left;}
#ctl00_navigation_menu1_RadTabstrip1 li a {display:block; float:left; height:39px; line-height:39px; color:#44200a; text-decoration:none; font-size:13px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 10px; cursor:pointer;}
#ctl00_navigation_menu1_RadTabstrip1 .wrap  {float:left; display:block; padding:0 10px 0 1px;}
.selected {color:#FFFFFF; background:url(images/images-button2-pic.gif);}
.selected .wrap   {color:#FFFFFF; background:url(images/images-button2-pic.gif) no-repeat right top;}
#ctl00_navigation_menu1_RadTabstrip1 li a:hover {color:#fff; background:#000 url(images/images-button2-pic.gif);}
#ctl00_navigation_menu1_RadTabstrip1  a:hover .wrap {background:url(images/images-button2-pic.gif) no-repeat right top;}
#ctl00_navigation_menu1_RadTabstrip1 li .selected a:hover {color:#fff; background:#000 url(images/images-button2-pic.gif); cursor:default;}
#ctl00_navigation_menu1_RadTabstrip1 .selected a:hover {background:url(images/images-button2-pic.gif) no-repeat right top;}
 
/* Main Content Area (Backgrounds)
----------------------------------------------------------------------- */
/*homepage bg*/
.main { background: #f6ead8 url(images/images-pic-bg-main.gif) no-repeat; padding:0px; line-height:2em;}
	.main p { font-family:Arial, Helvetica, sans-serif; line-height:1.5em; color:#330000;}
/*otherpages bg*/
.main2 { background: #f6ead8 url(images/images-pic-bg-main2.gif) no-repeat; padding:0px; line-height:2em; }
	.main2 p { font-family:Arial, Helvetica, sans-serif; line-height:1.5em; color:#330000;}
	.main2 img { border: 1px solid #d03e4e; padding:2px; }

/* Content Boxes ( 1/2/3 Column )
----------------------------------------------------------------------- */

/* --- Content Layout Coulmns --- */

#flashcontent {width: 500px;height: 680px; padding: 0 0 0 10px;}
.content-box-wrap { padding: 0px 0px 0px 0px}
	
	.onecol-content-box { float: left; width:740px; margin: 10px 0 0 15px; padding: 30px 10px 10px 40px; }
	.left-content-box { float: left; width:440px; }
	.left-content-pagesbox { float: left; width:495px; margin: 10px 0 0 15px; padding: 30px 10px 10px 40px; /*border: 1px solid #d4797e;*/ }
	.right-content-box { float: right; width:245px; margin: 10px 90px 0 0; padding: 55px 15px 10px 15px;  /*border: 1px solid #d4797e;*/}
		.right-content-box p {margin-left:15px; width:200px; font-size: 1em;}
		.right-content-box .small {font-size: .9em; }
		.right-content-box h3 {
	margin-left:15px;
	width:200px;
	font-size: 1em;
	color:#d03e4e;
	font-weight:bold;
	margin-bottom: 5px;
}
		
	.right-content-flashbox { float: right; width:485px; padding:5px 11px 0 0; }

		.left-inside-intro {background-color:none; padding: 45px 0 20px 55px; }
		.left-inside-package {width:410px; padding: 0 0 0 0px;}
		.left-inside-packagedetail { padding: 0 0 0 0px;}
		.right-inside-rv { width:410px; margin: 20px 0 0 0; }
		.right-inside-rv p {margin:  0 0 20px 40px;}




/* --- Package Home Page Style --- */
.package { padding: 0 0 0 15px; }
.package div {  margin:0; padding:0px; }
.package div ul li {  margin:0; padding:0px; }
.package p {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; line-height:1.3em; color:#330000;}
.package li {
	
	margin:5px 0px; 
	background:#f6e8d6;
	text-align:left;
	padding:10px 10px;
	border: 1px solid #cec0ab; 
}

.package li:hover {background:#f6e8d6 url('images/images-pic-bg-package.gif') repeat-y; border: 1px solid #d4797e; }
.package li a { font-size:1.1em; color: #333333;text-decoration: none; margin:0; padding:0;}
.package li a:hover {text-decoration:none; }
.package li b {color:#330000;}



/* --- Package Insides Pages Style --- */

.bodypackage { padding: 0 0 0 0px; }
.bodypackage div,ul,li {  margin:0; padding:0px; }
.bodypackage p {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; line-height:1.3em; color:#330000;}
.bodypackage li {
	
	margin:5px 0px; 
	background:#f6e8d6;
	text-align:left;
	padding:10px 10px;
	border: 1px solid #cec0ab; 
}

.bodypackage li:hover {background:#f6e8d6 url('images/images-pic-bg-package.gif') repeat-y; border: 1px solid #d4797e; }
.bodypackage li a { font-size:1.1em; color: #333333;text-decoration: none;}
.bodypackage li a:hover {text-decoration:none; }
.bodypackage li b {color:#330000;}

/* --- Call to Action Side Buttons --- */

.Sidaction1 a , .Sidaction2 a , .Sidaction3 a, .Sidaction4 a { display:block; width: 199px; padding:35px 0px 0px 0px; text-decoration: none;}
.Sidaction1 a b , .Sidaction2 a b , .Sidaction3 a b, .Sidaction4 a b { visibility:hidden; }
.Sidaction1 a strong , .Sidaction2 a strong , .Sidaction3 a strong, .Sidaction4 a strong { visibility:hidden; }

.Sidaction1 a {background: url("images/images-sidebar-contactus.jpg") 0 0 no-repeat;}
.Sidaction1 a:hover {background-position: 0 -63px;}
.Sidaction2 a {background: url("images/images-sidebar-mpvrental.jpg") 0 0 no-repeat;}
.Sidaction2 a:hover {background-position: 0 -63px;}
.Sidaction3 a {background: url("images/images-sidebar-ourgallery.jpg") 0 0 no-repeat;}
.Sidaction3 a:hover {background-position: 0 -63px;}
.Sidaction4 a {background: url("images/images-sidebar-imageprofiler.jpg") 0 0 no-repeat;}
.Sidaction4 a:hover {background-position: 0 -63px;}


.beforeAfterBox { width: 215px; margin:10px 0px; background-color:#dac8a4;} 
.beforeAfterBox p { margin:0px; padding:5px 0 0 0; text-align:center;} 
.beforeAfterBox img {padding:1px; margin:2px 5px; border:3px solid #bbb29e;} 
.before, .after { float:left;}



.formbg{background-color:#f3cec2; }
#picform td{padding:2px 7px 2px 7px;}




/* Footer 
----------------------------------------------------------------------- */
#footerbg{
	width:100%;
	height:65px;
	background-image: url(images/images-bg-footer.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #bb7152;
}

.footer {
	text-align:center;
	padding: 25px 0 0 0;
	font: bold 1.1em sans-serif;
	color:#f6ead8;
}
.footer a {color:#593627;}
.footer a:hover {color:#FFFFFF;}

/* END OF STYLE SHEET
----------------------------------------------------------------------- */




